@charset "utf-8";
/* CSS Document */

/** Refine search **/
.refine-search {
    clear: both;
    margin: 15px 0;
    overflow: hidden;
    padding-left: 15px;
}

.refine-search input{
  max-width: 50px;
  padding: 0 5px;
}

.refine-search-list{
  padding: 0px;
}
/** /Refine search **/

/** Results keyword **/
.search-keyword-result {
    color: #2caed6;
    font-size: 14px;
    line-height: 35px;
    padding: 0;
    text-align: right;
}

.search-keyword-result span{
  color: #373533;
  text-transform: uppercase;
}
/** /Results keyword **/

/** Search Results list **/
.blog-posts .post-item .entry-media-data {
    color: #777777;
    font-family: "PeugeotLight";
    font-size: 13px;
    font-style: normal;
    text-align: left;
}

.search-results-posts .post-item .entry-media-data span{
    color: #373533;
}

.search-results-posts .post-item .entry-media-data .date{
    color: #777777;
}

.search-results-posts .post-item .entry-media-data .date a{
    color: #777777;
}

.search-results-posts .post-item .entry-media-data .date a:hover{
    color: #2caed6;
}
/** /Search Results list **/
